/* You can add global styles to this file, and also import other style files */
html, body{ /* 2 elementos independientes que van a tener el mismo estilo */
    height: 100%;
}

html body{ /* El elemento hijo que esta dentro del padre, por que no tiene la ", " */
    background-color: #f2f2f2;
}

.spinner{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}